Subject: Re: [PATCH] wireless: fix bogus maybe-uninitialized warning

From: Johannes Berg <[email-masked]>
Date: Wed, 09 Nov 2016 09:10:46 +0100

> Ideally we prefer that drivers/net/wireless and net/wireless changes
> are
> split into different patches as they get applied to different trees.
> Johannes, is it ok if I take this change through my tree this time?

Sure, please do, thanks.

(I don't particularly care about the lib80211 stuff anyway)

johannes